/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@font-face {
    font-family: 'headings';
    src: url('fonts/Montserrat-Regular-webfont.eot');
    src: url('fonts/Montserrat-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Montserrat-Regular-webfont.woff2') format('woff2'),
         url('fonts/Montserrat-Regular-webfont.woff') format('woff'),
         url('fonts/Montserrat-Regular-webfont.ttf') format('truetype'),
         url('fonts/Montserrat-Regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.wpb_wrapper div.oceanview h1 {
width:600px;
color:#FFFFFF;
letter-spacing:10px;
border:2px solid #FFFFFF;
padding:15px 20px;
margin:0 auto 7.7%;
}

.wpb_wrapper div.oceanview p {
font-size:24px;
color:#000000;
font-weight:bold;
}

.wpb_wrapper div.terrace h1 {
width:700px;
color:#000000;
letter-spacing:10px;
border:2px solid #000000;
padding:15px 20px;
margin:0 auto 7.7%;
}

.wpb_wrapper div.terrace p {
font-size:24px;
color:#FFFFFF;
font-weight:bold;
}

.wpb_wrapper div.skyview h1 {
width:600px;
color:#000000;
letter-spacing:10px;
border:2px solid #000000;
padding:15px 20px;
margin:0 auto 7.7%;
}

.wpb_wrapper div.skyview p {
font-size:24px;
color:#000000;
font-weight:bold;
}

.contact-us h3 {
font-size:24px;
}

@media all and (max-width: 1135px) {

.header_inner_right {
float:none;
}
}

@media screen and (max-width:600px){
	.hero-video video { -webkit-background-size: auto; -moz-background-size: auto; -o-background-size: auto; 
	background-size: auto; background-attachment: scroll; }
}